﻿

@font-face {
    font-family: SchoolProFont;
    font-style: normal;
    font-weight: normal;
    src: url('/fonts/emfont.eot');
}

@font-face {
    font-family: "SchoolProFont";
    font-style: normal;
    font-weight: normal;
    src: local('SchoolPro'), url('/fonts/emfont.ttf');
}


.SchoolProNormal {
    font-family: SchoolProFont;
    font-weight: normal;
    font-smooth: always;
    font-size: 14px;
}

.EmraniSmall {
    font-family: SchoolProFont;
    font-weight: normal;
    font-smooth: always;
    font-size: 11px;
}

.EmraniSmallTitle {
    font-family: SchoolProFont;
    font-weight: normal;
    font-smooth: always;
    font-size: 11px;
    font-weight: 600;
}

.EmraniSmallCard {
    font-family: SchoolProFont;
    font-weight: normal;
    font-smooth: always;
    font-size: 11px;
    font-weight: 100;
}

.EmraniSmallTitleCard {
    font-family: SchoolProFont;
    font-weight: normal;
    font-smooth: always;
    font-size: 11px;
    font-weight: 600;
    display: inline-block;
    width: 100px;
    margin-left: 20px;
    text-align: left;
}

.bodyClass {
    background: #EFEFEF;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #444;
    font-family: SchoolProFont;
    font-size: 8pt;
    direction: rtl;
}

a {
    text-decoration: none;
    color: #3399FF;
    border: none;
}

    a:hover {
        color: #126ac2;
    }

    a img {
        border: 0px none;
    }

p {
    margin: 0px;
    padding: 0px;
}

.bodyClass form {
    width: 100%;
}

.bodyClass #HeaderHolder {
    position: relative;
    width: 100%;
    height: 91px;
    z-index: 200;
    background-image: url('/Images/MasterPage/HeaderBack.jpg');
    background-repeat: repeat-x;
    overflow: hidden;
    direction: ltr;
}

.bodyClass #Header {
    position: relative;
    min-width: 800px;
    direction: rtl;
}

    .bodyClass #Header #CompanyLogo {
        position: absolute;
        float: left;
        left: 0px;
    }

    .bodyClass #Header #SamaLogo {
        position: relative;
        margin: 5px auto 0 auto;
    }

#toolBar {
    position: absolute;
    width: auto;
    right: 0px;
    left: 280px;
    height: 16px;
    top: 74px;
}

    #toolBar .toolBarItem {
        position: relative;
        float: right;
        height: 16px;
        cursor: pointer;
        border-left: 1px solid #97BDDF; /*4286c5*/
        color: #222;
        margin-top: 0px;
    }

        #toolBar .toolBarItem :hover {
            background-color: #EEE;
            margin-top: 0px;
        }

        #toolBar .toolBarItem table tr {
            height: 16px;
        }

            #toolBar .toolBarItem table tr .toolBarItemText {
                width: auto;
                padding: 0 5px 0 10px;
            }


            #toolBar .toolBarItem table tr .toolBarItemIcon {
                height: 16px;
                padding: 0 10px 0 0px;
                width: 16px;
            }


#userInformation {
    width: 200px;
    height: 91px;
    position: absolute;
    float: right;
    right: 0px;
    background-image: url(/Images/MasterPage/userInformationback3.png);
    top: 0px;
}

    #userInformation table {
        margin-top: 25px;
    }

        #userInformation table tr {
            height: 20px;
            text-align: right;
        }

            #userInformation table tr td {
                padding-right: 10px;
                color: #005782;
            }


.bodyClass #ContentHolder {
    position: absolute;
    width: 100%;
    height: auto;
    min-height: 23px;
    top: 90px;
    bottom: 0px;
    overflow: auto;
    background-color: #FFF; /*z-index: -20;*/
    direction: ltr;
}

.bodyClass #contentHandler {
    position: absolute;
    min-height: 100%;
    min-width: 100%;
    margin-left: 0px;
    overflow: hidden;
    direction: rtl;
}

.bodyClass .pageToolbar {
    position: absolute;
    right: 0px;
    left: 0px;
    top: 0px;
    width: auto;
    height: 26px;
    z-index: 999;
    background-image: url(/Images/MasterPage/ProblemToolbar.png);
    display: none;
}

.bodyClass .pageToolbarBottom {
    bottom: 0px;
    top: auto;
    height: 25px;
    display: none;
}

.pageToolbar .pageToolbarItem {
    height: 24px;
    position: relative;
    float: right;
    top: 1px;
    padding: 0px;
    cursor: pointer;
    margin-left: 5px;
    overflow: visible;
}

    .pageToolbar .pageToolbarItem :hover {
        background-color: #dbefff;
    }

    .pageToolbar .pageToolbarItem table, #pageToolbar .pageToolbarItem table tr, #pageToolbar .pageToolbarItem table tr td {
        height: 24px;
        max-height: 24px;
    }

    .pageToolbar .pageToolbarItem .pageToolbarIcon {
        padding-right: 10px;
        width: 24px;
    }

        .pageToolbar .pageToolbarItem .pageToolbarIcon img {
            width: 20px;
            height: 20px;
        }

    .pageToolbar .pageToolbarItem .pageToolbarText {
        padding-left: 10px;
        padding-right: 10px;
    }


.bodyClass #sideBarBack {
    position: absolute;
    width: 200px;
    float: right;
    right: 0px;
    height: 100%;
    background-image: url(/Images/MasterPage/sideMenuBack.png);
    background-repeat: repeat-y; /*z-index: -10;*/
    display: none;
}

.bodyClass #mainContentBack {
    position: absolute;
    width: auto;
    right: 0px;
    left: 0px;
    min-width: 620px;
    height: 100%;
    background-color: #FFF; /*z-index: -10;*/
}

.bodyClass #sideBar {
    position: relative;
    display: none;
    width: 190px;
    float: right;
    right: 0px;
    left: 0px;
    padding: 15px 5px 90px 5px;
    min-height: 169px;
    background-image: url(/Images/MasterPage/sideMenuGradient.png);
    background-repeat: repeat-x;
}

.bodyClass #mainContent {
    position: relative;
    min-width: 585px;
    min-height: 159px;
    margin-right: 0px;
    padding: 0 20px 20px 20px;
    text-align: right;
    background-image: url(/Images/MasterPage/mainContentGradient.png);
    background-repeat: repeat-x;
}

    .bodyClass #mainContent #pageTitle {
        font-family: SchoolProFont;
        font-size: 16pt;
        font-weight: bold;
        font-style: normal;
        min-height: 30px;
        width: auto;
        margin-top: 5px;
        margin-bottom: 15px;
        padding-right: 0px;
        vertical-align: middle;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #89bbdb;
        color: #5689aa;
        text-indent: 0;
        display: none;
    }

    .bodyClass #mainContent #pageContent {
        overflow: hidden;
        margin-top: 0;
        padding-top: 0;
    }

    .bodyClass #mainContent #progressBar {
        margin-bottom: 20px;
        padding: 2px 0px 2px 0;
        border-right: 0px solid #89bbdb;
    }


        .bodyClass #mainContent #progressBar .Arow {
            padding: 0 6px;
            margin: 0 0px;
            background-image: url(/Images/MasterPage/Arow.png);
            overflow: hidden;
        }

.bodyClass #contentHandler #copyRight {
    position: absolute;
    bottom: 0px;
    height: 70px;
    width: 170px;
    text-align: justify;
    padding: 5px 10px;
    color: Gray;
    display: none;
}




/********************************************************/
/********************************************************/
/********************************************************/
/********************************************************/
/********************************************************/


.bodyClassIE7 {
    background: #EFEFEF;
    margin: 0;
    padding: 0;
    color: #444;
    font-family: SchoolProFont;
    font-size: 8pt;
    direction: rtl;
}

    .bodyClassIE7 form {
        width: 1024px;
        margin: 0px auto;
        border-right: 1px solid #6ba2c9;
        border-left: 1px solid #6ba2c9;
    }

    .bodyClassIE7 #HeaderHolder {
        position: relative;
        width: 100%;
        height: 91px;
        z-index: 200;
        background-image: url('/Images/MasterPage/HeaderBack.jpg');
        background-repeat: repeat-x;
        overflow: hidden;
        direction: ltr;
    }

    .bodyClassIE7 #Header {
        position: relative;
        direction: rtl;
        height: 91px;
    }

        .bodyClassIE7 #Header #CompanyLogo {
            position: absolute;
            left: 0px;
            float: left;
        }

        .bodyClassIE7 #Header #SamaLogo {
            position: absolute;
            right: 50%;
            margin: 5px -101px 0 0;
        }


    .bodyClassIE7 #ContentHolder {
        width: 100%;
        position: relative;
        height: auto;
        min-height: 23px;
        margin-top: -1px;
        overflow: auto;
        background-color: #FFF;
        direction: ltr;
        background-repeat: repeat-y;
    }

    .bodyClassIE7 #contentHandler {
        width: 100%;
        position: relative;
        margin: 0 auto;
        margin-left: 0px;
        direction: rtl;
    }




    .bodyClassIE7 .pageToolbar {
        width: 100%;
        float: right;
        height: 26px;
        z-index: 999;
        background-image: url(/Images/MasterPage/ProblemToolbar.png);
        display: none;
    }

    .bodyClassIE7 .pageToolbarBottom {
        position: absolute;
        right: 0px;
        bottom: 0px;
        height: 25px;
        display: none;
    }


    .bodyClassIE7 #sideBarBack {
        display: none;
        position: absolute;
        width: 199px;
        height: 100%;
        background-color: #eef9ff;
        border-left: 1px solid #6ba2c9;
    }

    .bodyClassIE7 #mainContentBack {
        display: none;
    }



    .bodyClassIE7 #sideBar {
        display: none;
        position: relative;
        width: 189px;
        float: right;
        padding: 15px 5px 90px 5px;
        min-height: 169px;
        background: #eef9ff url(/Images/MasterPage/sideMenuGradient.png);
        background-repeat: repeat-x;
        border-left: 1px solid #6ba2c9;
    }

    .bodyClassIE7 #mainContent {
        min-height: 159px;
        padding: 10px 20px 10px 20px;
        text-align: right;
        background-image: url(/Images/MasterPage/mainContentGradient.png);
        background-repeat: repeat-x;
    }


        .bodyClassIE7 #mainContent #pageTitle {
            font-family: SchoolProFont;
            font-size: 16pt;
            font-weight: bold;
            min-height: 30px;
            margin-top: 5px;
            margin-bottom: 15px;
            padding-right: 0px;
            vertical-align: middle;
            border-bottom-width: 1px;
            border-bottom-style: solid;
            border-bottom-color: #89bbdb;
            text-indent: 0;
            color: #5689aa;
            display: none;
        }

        .bodyClassIE7 #mainContent #pageContent {
            font-size: 8pt;
            padding-bottom: 30px;
        }

        .bodyClassIE7 #mainContent #progressBar {
            margin-bottom: 20px;
            padding: 2px 0px 2px 0;
            border-right: 0px solid #89bbdb;
        }


            .bodyClassIE7 #mainContent #progressBar .Arow {
                padding: 0 6px;
                margin: 0 0px;
                background-image: url(/Images/MasterPage/Arow.png);
                overflow: hidden;
            }

    .bodyClassIE7 #contentHandler #copyRight {
        position: absolute;
        bottom: 0px;
        height: 70px;
        width: 170px;
        text-align: justify;
        padding: 5px 10px;
        color: Gray;
        display: none;
    }




.btnAgainLogin {
    font-family: SchoolProFont;
    font-size: 10pt;
    padding: 5px 30px 8px 30px;
}



.SchoolProNormal {
    font-family: SchoolProFont;
    font-weight: normal;
    font-smooth: always;
    font-size:14px;
}

.NassimRgl {
    font-family: "SimaNassim", "B Nassim", "Nassim", "B Mitra", "Mitra", "Times New Roman";
    font-smooth: always;
}

.BigTitr {
    font-size: 17pt;
}

.MediumTitr {
    font-size: 13pt;
}


.EnglishTxt {
    direction: ltr;
    letter-spacing: 2px;
}



#regFooter {
    position: relative;
    width: 880px;
    padding: 20px 10px 20px 10px;
    margin: 30px auto 0 auto;
    border-top: 1px dashed #ddd;
    border-left: 1px dashed #ddd;
    border-right: 1px dashed #ddd;
    border-radius: 20px;
    height: auto;
    overflow: hidden;
    z-index: 2;
}

    #regFooter > span {
        display: block;
        margin-top: 0px;
        font-size: 8pt;
        line-height: 150%;
        float: right;
        text-align: right;
    }

    #regFooter > div {
        text-align: left;
        float: left;
        line-height: 150%;
        letter-spacing: 0px;
        white-space: nowrap;
    }

        #regFooter > div > div {
            text-align: left;
            float: left;
            line-height: 150%;
            letter-spacing: 0px;
            margin-right: 15px;
            margin-left: 0px;
        }

        #regFooter > div > a {
            display: block;
            float: left;
        }

#simaLogoHolder {
    position: absolute;
    width: 200px;
    background-color: White;
    height: 50px;
    left: 50%;
    margin-left: -100px;
    top: 0px;
    z-index: 3;
}

#simaLogoBack {
}

#imgNewYear {
    display: block;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -450px;
}

.box1 {
    background-color: #FAF3F9;
    width: 200px;
    height: 150px;
    float: right;
    color: #945073;
    text-align: center;
    border-radius: 5px;
}

    .box1:hover {
        /* background-color: #3E3781;*/
        color: #FFFFFF;
    }

.box2 {
    background-color: #FAF3F9;
    width: 200px;
    height: 150px;
    float: left;
    color: #945073;
    text-align: center;
    border-radius: 5px;
}

    .box2:hover {
        /* background-color: #3E3781;*/
        color: #FFFFFF;
    }

.news {
    background-position: center top;
    margin-right: 15px;
    background-image: url('/Images/Intro/News.png');
    background-repeat: no-repeat;
}

    .news:hover {
        background-image: url('/Images/Intro/NewsHover.png');
    }

.followUp {
    margin-right: 15px;
    background-image: url('/Images/Intro/Follow.png');
    background-repeat: no-repeat;
    background-position: center top;
}

    .followUp:hover {
        background-image: url('/Images/Intro/Followhover.png');
    }

.system {
    background-image: url('/Images/Intro/Follow.png');
    background-repeat: no-repeat;
    background-position: center top;
}

    .system:hover {
        background-image: url('/Images/Intro/Followhover.png');
    }

.linkNote {
    margin-top: 80px;
}

.Holder {
    width: 960px;
    position: relative;
    height: 300px;
    overflow: hidden;
    border-radius: 5px 5px 0px 0px;
    box-shadow: 0px 0px 5px 0px #333;
    background-color: #FFFFFF;
}

.alert input {
    margin-right: -500px !important;
    display: inline-block !important;
}

.alert label {
    margin-right: 26px !important;
    margin-top: -21px !important;
    display: block !important;
}